## gapti 0.0.2

=== debian/changelog ===
gapti (0.0.2) dapper; urgency=low

  * Missing Build-Dep on cdbs. 

 -- Jerry Haltom <wasabi@larvalstage.net>  Tue, 25 Apr 2006 14:11:14 -0500

gapti (0.0.1) dapper; urgency=low

  * Initial release.
  * Implements https://launchpad.net/distros/ubuntu/+spec/apt-third-party.

 -- Jerry Haltom <wasabi@larvalstage.net>  Mon, 24 Apr 2006 13:44:45 -0500
