=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	find $(BUILDDIR) -name '*.pyc' -exec rm \{\} \;

binary-install/gapti::
	dh_desktop -p$(cdbs_curpkg) $(DEB_DH_DESKTOP_ARGS)
	dh_installmime -p$(cdbs_curpkg) $(DEB_DH_DESKTOP_ARGS)
