## gapti 0.0.2ubuntu2

=== debian/changelog ===
gapti (0.0.2ubuntu2) feisty; urgency=low

  * fix imports after software-properties changes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Mar 2007 10:45:43 +0100

gapti (0.0.2ubuntu1) feisty; urgency=low

  * Move on to python2.5 (still depending on a versioned python package).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 18:12:40 +0100
