## gapti 0.0.2ubuntu3

=== debian/changelog ===
gapti (0.0.2ubuntu3) intrepid; urgency=low

  * Modify Maintainer value to match the DebianMaintainerField
    specification. (LP: #230350)

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 23 May 2008 09:36:50 +0200
