=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gapti
 Section: admin
 Priority: optional
-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
 Build-Depends-Indep: cdbs (>= 0.4.3), debhelper (>= 5.0.0), python2.5-dev, intltool
 Standards-Version: 3.6.2.1
