## gapti 0.0.2ubuntu5

=== debian/changelog ===
gapti (0.0.2ubuntu5) jaunty; urgency=low

  [ Savvas Radevic ]
  * debian/rules:
    Fixed module calls: UpdateManager.Common to UpdateManager

  [ Scott Kitterman ]
  * Convert ${python:Depends} to a python dependency manually since package
    does not use one of the Python helper systems

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Apr 2009 11:09:30 -0400

gapti (0.0.2ubuntu4) jaunty; urgency=low

  * Move to Python 2.6
    - Update locations in gapti.links and gapti.install
    - Update build-dep to python2.6-dev
  * Move build-depends-indep to build-depends to satisfy clean

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Mar 2009 14:29:39 -0400
