=== debian/control ===
Source: gapti
Section: admin
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jerry Haltom <wasabi@larvalstage.net>
Build-Depends: cdbs (>= 0.4.3), debhelper (>= 5.0.0), python2.6-dev, intltool
Standards-Version: 3.6.2.1

Package: gapti
Architecture: all
Depends: python (>= 2.6), python (<< 2.7), python2.6, python-gtk2 (>= 2.6.3-2), python-glade2 (>= 2.6.3-2), python-apt (>= 0.6.16.2), python-vte (>= 1:0.11.15-4), gksu (>= 1.3.6-1), synaptic, update-notifier (>= 0.42)
Description: tool to process .apt files
 GAptI lets you install remote software described by .apt files.
