=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,12 @@
 	    chmod 755 $$i; \
 	    echo "fixed interpreter: $$i"; \
 	  fi; \
+	  sed -e 's,UpdateManager.Common,UpdateManager,' $$i > $$i.temp; \
+	  if cmp --quiet $$i $$i.temp; then \
+	    rm -f $$i.temp; \
+	  else \
+	    mv -f $$i.temp $$i; \
+	    chmod 755 $$i; \
+	    echo "fixed UpdateManager module: $$i"; \
+	  fi; \
 	done
